/* GENERAL
------------------------------------------------------- */
* {
  margin: 0;
  padding: 0;
  border: 0;
  text-rendering: optimizeLegibility;
}

html, body {
  width: 100%;
  height: 100%;
  min-width: 320px;
  color: #436178;
  font-family: Montserrat, Arial, sans-serif;
}

a {
  text-decoration: none;
  color: #436178;
  transition: color .2s, background .2s;
  -webkit-transition: color .2s, background .2s;
  -moz-transition: color .2s, background .2s;
  -o-transition: color .2s, background .2s;
}

a.button, span.button {
  display: inline-block;
  margin-bottom: 15px;
  color: #436178 !important;
  border: 2px solid #436178;
  font-weight: 700;
  padding-top: 5px;
  padding-bottom: 6px;
  padding-left: 8px;
  padding-right: 8px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
a.button:hover, span.button:hover {
  -webkit-transition: -webkit-filter 0ms ease-in-out 500ms, color .2s, background .2s;
  background: #436178;
  color: #ffffff !important;
  text-decoration: none !important;
}

a.bigButton, span.bigButton {
  display: inline-block;
  margin-bottom: 20px;
  color: #436178 !important;
  font-size: 20px;
  display: inline-block;
  margin-top: 15px;
  font-weight: 700;
  letter-spacing: -.01em;
  border: 2px solid #436178;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 16px;
  padding-right: 16px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #ffffff;
  transition: color .2s, background .2s;
  -webkit-transition: color .2s, background .2s;
  -moz-transition: color .2s, background .2s;
  -o-transition: color .2s, background .2s;
}
a.bigButton:hover, span.bigButton:hover {
  -webkit-transition: -webkit-filter 0ms ease-in-out 500ms, color .2s, background .2s;
  background: #436178;
  color: #ffffff !important;
  text-decoration: none !important;
}

span.button a, span.bigButton a {
  color: #436178 !important;
}
span.button a:hover, span.bigButton a:hover {
  text-decoration: none;
}

span.button:hover a, span.bigButton:hover a {
  color: #ffffff !important;
}

a.facebookButton, a.facebookButton:hover {
  background: #435692;
  border-color: #435692;
  margin-right: 5px;
}

.twitterContainer {
  clear: both;
  float: left;
}

a.twitterButton, a.twitterButton:hover {
  background: #4aa6d0;
  border-color: #4aa6d0;
}

.successMessage {
  margin-top: 24px !important;
  margin-bottom: 6px !important;
}

a.facebookButton, a.twitterButton {
  color: #ffffff !important;
  min-width: 220px;
  text-align: center;
  clear: both;
  display: block;
  float: left;
  margin-bottom: 0;
}
a.facebookButton img, a.twitterButton img {
  position: relative;
  top: 2px;
  margin-right: 8px;
}
a.facebookButton span, a.twitterButton span {
  position: relative;
  top: -1px;
}
a.facebookButton.loading, a.twitterButton.loading {
  cursor: default;
}
a.facebookButton.loading img, a.twitterButton.loading img {
  margin-right: 0;
  margin-top: 1px;
  margin-bottom: 4px;
}
a.facebookButton.loading span, a.twitterButton.loading span {
  display: block;
  margin-top: 2px;
}

h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  list-style: none;
  letter-spacing: -.02em;
}

ul, ol {
  font-size: 18px;
  list-style-position: inside;
}

input:focus, textarea:focus {
  outline: none;
}

strong {
  font-weight: 700;
}

.clear {
  clear: both;
  line-height: 0;
}

/*.touchDevice .filterDropdown, .touchDevice .selectContainer {
  background: url("../images/dropdownArrow.png") 95% 16px no-repeat;
}*/

.touchDevice .modalContent {
  max-height: 99999px !important;
}

.touchDevice .dropzoneContainer.complete .dz-details img {
  top: 0 !important;
}

/* MODAL
------------------------------------------------------- */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  text-align: center;
  background: white;
  background: rgba(255, 255, 255, 0.9);
  overflow: auto;
}
.modal .modalBackground {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  cursor: pointer;
}
.modal .modalContent {
  position: relative;
  display: inline-block;
  cursor: auto;
  pointer-events: none;
}
.modal .modalContent img {
  max-width: calc(100% - 4%);
  max-height: calc(100% - 4%);
  margin: 2%;
  pointer-events: all;
}
.modal .crossIcon {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 1;
}
.modal.textModal .modalContent {
  max-width: 800px;
  max-height: 80%;
  width: 70%;
  pointer-events: all;
}
.modal.textModal .textModalInner {
  height: auto;
  overflow: auto;
  padding: 20px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.modal.finishedModal .modalContent img {
  width: 95%;
  height: auto;
}
.modal .errorModal span {
  display: block;
  clear: both;
  font-size: 30px;
  margin-bottom: .8em;
  font-weight: 700;
}
.modal .errorModal .button {
  font-size: 24px;
  display: inline-block;
  margin-right: 0;
  font-weight: 700;
  letter-spacing: -.01em;
  border: 2px solid #436178;
  padding-top: 9px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
.modal .errorModal .button:hover {
  color: #ffffff;
  background: #436178;
}

/* TOP MENU
------------------------------------------------------- */
.topMenu {
  position: absolute;
  top: 40px;
  right: 100px;
  letter-spacing: 0;
  z-index: 3;
}
.topMenu ol, .topMenu li {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  list-style: none;
  letter-spacing: -.02em;
}
.topMenu li {
  display: inline;
}
.topMenu li a {
  color: #ffffff;
  font-size: 16px;
  margin-right: 13px;
}
.topMenu li:last-child a {
  display: inline-block;
  margin-right: 0;
  font-weight: 700;
  letter-spacing: -.01em;
  border: 2px solid #ffffff;
  padding-top: 5px;
  padding-bottom: 6px;
  padding-left: 8px;
  padding-right: 8px;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
}

.regularPage .menuButton {
  top: 37px;
}
.regularPage .topMenu {
  right: 129px;
}
.regularPage .topMenu li a {
  color: #436178;
}
.regularPage .topMenu li:last-child a {
  border: 2px solid #436178;
}
.regularPage .topMenu li:last-child a:hover {
  -webkit-transition: -webkit-filter 0ms ease-in-out 500ms, color .2s, background .2s;
  background: #436178;
  color: #ffffff;
}
.regularPage .copyright {
  clear: both;
  color: #ddd;
  text-align: center;
  margin: 3em 0 3em 0;
}

/* SIDE MENU
------------------------------------------------------- */
.sideMenu {
  position: fixed;
  top: 0;
  right: -282px;
  z-index: 2;
  width: 282px;
  height: 100%;
  background: #333333;
  padding-left: 27px;
  padding-top: 43px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transition: right .4s ease-in-out;
  -webkit-transition: right .4s ease-in-out;
  -moz-transition: right .4s ease-in-out;
  -o-transition: right .4s ease-in-out;
}
.sideMenu ol, .sideMenu li {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  list-style: none;
  letter-spacing: -.02em;
}
.sideMenu li {
  display: inline;
}
.sideMenu.menuShowing {
  right: 0px !important;
}
.sideMenu .current-menu-item a {
  font-weight: 700 !important;
  color: #ffffff !important;
}
.sideMenu a {
  display: block;
  float: left;
  clear: both;
  color: #cccccc;
  font-size: 16px;
  margin-bottom: 20px;
}
.sideMenu a:hover {
  color: #ffffff;
}

/* CONTENT WRAPPER
------------------------------------------------------- */
.contentWrapper {
  position: relative;
  left: 0;
  min-height: 100%;
  width: 100%;
  float: left;
  transition: left .4s ease-in-out;
  -webkit-transition: left .4s ease-in-out;
  -moz-transition: left .4s ease-in-out;
  -o-transition: left .4s ease-in-out;
}
.contentWrapper.menuShowing {
  left: -282px;
}

/* NAVIGATION
------------------------------------------------------- */
nav {
  position: relative;
  z-index: auto;
  width: 100%;
  padding-top: 27px;
  padding-bottom: 27px;
  padding-left: 40px;
  padding-right: 40px;
  background: white;
  background: rgba(255, 255, 255, 0.95);
  min-width: 320px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transition: left .4s ease-in-out;
  -webkit-transition: left .4s ease-in-out;
  -moz-transition: left .4s ease-in-out;
  -o-transition: left .4s ease-in-out;
}
nav.fixedNav {
  position: fixed;
  top: 0;
  left: 0;
  margin-bottom: 0;
  z-index: 10;
}
nav.fixedNav.menuShowing {
  left: -282px;
}
nav .logo {
  display: block;
  float: left;
  width: 138px;
  height: 56px;
  overflow: hidden;
}
nav .stepNav {
  float: left;
  width: calc(100% - 205px);
  text-align: center;
  margin-top: 9px;
}
nav .stepNav li {
  display: inline-block;
}
nav .stepNav a, nav .stepNav div {
  color: #cccccc;
  font-size: 14px;
  white-space: nowrap;
}
nav .stepNav a strong, nav .stepNav div strong {
  font-weight: 400;
}
nav .stepNav a.current, nav .stepNav div.current {
  font-size: 28px;
  cursor: pointer;
  letter-spacing: -.01em;
}
nav .stepNav a.current strong, nav .stepNav div.current strong {
  font-weight: 700;
}
nav .stepNav a {
  color: rgba(67, 97, 120, 0.8);
}
nav .stepNav a:hover {
  color: #436178;
}
nav .stepNav div {
  display: inline;
  cursor: default;
}
nav .stepNav .arrow {
  display: inline-block;
  margin-left: 3px;
  margin-right: 3px;
  width: 6px;
  height: 9px;
  background: url("../images/arrowIcon.png") no-repeat;
}
/* menu toggle btn */
nav .menuButton {
  transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  position: fixed;
  right: 40px;
  top: 47px;
  color: #fff;
  z-index: 100;
}
nav .menuButton .label {
  margin-right: 2px;
  vertical-align: top;
  display: none;
}
nav .menuButton.menuShowing {
  -webkit-transform: translateX(-282px);
  -moz-transform: translateX(-282px);
  -ms-transform: translateX(-282px);
  -o-transform: translateX(-282px);
  transform: translateX(-282px);
}

nav.darkenMenuIco .menuButton {
  color: #999999;
  font-size: 14px;
}

nav.darkenMenuIco .menuButton:hover,
nav.darkenMenuIco .menuButton.menuShowing {
  color: #111111;
}
nav.darkenMenuIco .menuButton .label {
  transition: opacity .4s ease-in-out;
  -webkit-transition: opacity .4s ease-in-out;
  -moz-transition: opacity .4s ease-in-out;
  -o-transition: opacity .4s ease-in-out;
  display: inline;
  opacity: 0;
}
nav.darkenMenuIco.fixedNav .menuButton .label {
  opacity: 1;
}


/* ----- MENU ICON --- */
nav .menuButton .cmn-toggle-switch {
  vertical-align: top;
  position: relative;
  top: 1px;
  right: 0;
  display: inline-block;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 22px;
  height: 18px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
  -o-transition: background 0.3s;
  transition: background 0.3s;
}
nav .menuButton .cmn-toggle-switch:focus {
  outline: none;
}
nav .menuButton .cmn-toggle-switch span {
  display: block;
  position: absolute;
  top: 7px;
  left: 2px;
  right: 2px;
  height: 2px;
  background: #fff;
}
nav .menuButton .cmn-toggle-switch span::before, nav .menuButton .cmn-toggle-switch span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  content: "";
}
nav .menuButton .cmn-toggle-switch span::before {
  top: 5px;
}
nav .menuButton .cmn-toggle-switch span::after {
  bottom: 5px;
}
nav .menuButton .cmn-toggle-switch__htx {
  background-color: transparent;
}
nav .menuButton .cmn-toggle-switch__htx span {
  -webkit-transition: background 0 0.3s;
  transition: background 0 0.3s;
}
nav .menuButton .cmn-toggle-switch__htx span::before, nav .menuButton .cmn-toggle-switch__htx span::after {
  -webkit-transition-duration: 0.3s, 0.3s;
  transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0;
  transition-delay: 0.3s, 0;
}
nav .menuButton .cmn-toggle-switch__htx span::before {
  -webkit-transition-property: top, -webkit-transform;
  transition-property: top, transform;
}
nav .menuButton .cmn-toggle-switch__htx span::after {
  -webkit-transition-property: bottom, -webkit-transform;
  transition-property: bottom, transform;
}
nav .menuButton.menuShowing .cmn-toggle-switch__htx {
  background-color: none;
}
nav .menuButton.menuShowing .cmn-toggle-switch__htx span {
  background: none!important;
}
nav .menuButton.menuShowing .cmn-toggle-switch__htx span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
nav .menuButton.menuShowing .cmn-toggle-switch__htx span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
nav .menuButton.menuShowing .cmn-toggle-switch__htx span::before, nav .menuButton.menuShowing .cmn-toggle-switch__htx span::after {
  -webkit-transition-delay: 0, 0.3s;
  transition-delay: 0, 0.3s;
}

/* various toggle button states */
nav.darkenMenuIco .menuButton .cmn-toggle-switch span,
nav.darkenMenuIco .menuButton .cmn-toggle-switch span::before,
nav.darkenMenuIco .menuButton .cmn-toggle-switch span::after {
  background: #999999;
}
nav.darkenMenuIco .menuButton.menuShowing .cmn-toggle-switch span::before,
nav.darkenMenuIco .menuButton.menuShowing .cmn-toggle-switch span::after {
  background: #111111;
}
nav.color .menuButton .cmn-toggle-switch span,
nav.color .menuButton .cmn-toggle-switch span::before,
nav.color .menuButton .cmn-toggle-switch span::after {
  background-color: rgba(255, 255, 255, 0.8);
}

/* CONTENT PANEL
------------------------------------------------------- */
.contentPanel {
  max-width: 1280px;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  margin-top: 34px;
  font-size: 15px;
}
.contentPanel img.alignnone, .contentPanel img.alignleft, .contentPanel img.alignright, .contentPanel img.aligncenter {
  margin: 30px;
  margin-top: 0;
  border: 2px solid #cccccc;
}
.contentPanel .alignleft {
  margin-left: 0 !important;
  float: left;
}
.contentPanel .alignright {
  margin-right: 0  !important;
  float: right;
}
.contentPanel .aligncenter {
  display: block;
  margin-left: auto !important;
  margin-right: auto !important;
}
.contentPanel h1 {
  font-size: 34px;
  font-weight: 700;
  margin-bottom: 40px;
}
.contentPanel h2 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 7px;
  margin-top: 5px;
}
.contentPanel h3 {
  font-size: 21px;
  font-weight: 700;
  margin-bottom: 5px;
  margin-top: 3px;
}
.contentPanel h4 {
  font-size: 18px;
  font-weight: 700;
}
.contentPanel h5 {
  font-size: 18px;
  font-weight: 400;
}
.contentPanel h6 {
  font-weight: 700;
}
.contentPanel a {
  color: #000000;
}
.contentPanel a:hover {
  text-decoration: underline;
}

/* FOOTER
------------------------------------------------------- */
/* PORTRAIT IDEA MODAL
------------------------------------------------------- */
.portraitIdeaModal {
  max-width: 600px;
  margin: 0 auto;
}
.portraitIdeaModal .title {
  width: 100%;
  clear: both;
  text-align: left;
  font-weight: 700;
  font-size: 28px;
  padding-bottom: 8px;
}
.portraitIdeaModal a {
  display: inline-block;
  margin-right: 0;
  font-weight: 700;
  letter-spacing: -.01em;
  border: 2px solid #436178;
  padding-top: 7px;
  padding-bottom: 8px;
  padding-left: 14px;
  padding-right: 14px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  float: left;
  min-width: 96px;
  min-height: 19px;
  transition: background-color .2s ease-in-out, color .2s ease-in-out;
  -webkit-transition: background-color .2s ease-in-out, color .2s ease-in-out;
  -moz-transition: background-color .2s ease-in-out, color .2s ease-in-out;
  -o-transition: background-color .2s ease-in-out, color .2s ease-in-out;
}
.portraitIdeaModal a:hover {
  background: #436178;
  color: #ffffff;
}
.portraitIdeaModal a.loading {
  cursor: default;
  background: #436178 url("../images/buttonLoading.gif") center center no-repeat;
}

.portraitIdeaModal input {
  width: 100%;
  border: 2px solid #aaaaaa;
  font-size: 16px;
  font-family: Montserrat, Arial, sans-serif;
  color: #436178;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 10px;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  border-radius: 24px;
}

.portraitIdeaModal textarea {
  width: 100%;
  border: 2px solid #aaaaaa;
  font-size: 16px;
  font-family: Montserrat, Arial, sans-serif;
  color: #436178;
  min-height: 100px;
  margin-bottom: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  border-radius: 24px;
  resize: none;
}

.portraitIdeaModal .formLabel {
  color: #999999;
  position: absolute;
  top: -8px;
  left: 15px;
  background: #ffffff;
  font-size: 13px;
  padding-left: 2px;
  padding-right: 2px;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -o-transition: opacity .2s ease-in-out;
}

.portraitIdeaModal input:valid + label, .portraitIdeaModal textarea:valid + label, .portraitIdeaModal .visible {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

.portraitIdeaModal .error {
  border-color: #e45959;
}

/* RESPONSIVE
------------------------------------------------------- */
@media all and (max-width: 990px) {
  .topMenu li a {
    font-size: 14px;
  }
}

@media all and (max-width: 767px) {
  .stepNav {
    padding-left: 10px;
    padding-right: 10px;
    width: calc(100% - 128px) !important;
  }

  .stepNav .otherText {
    display: none;
  }

  .mountingPanel .nextButton {
    padding-top: 0px;
    padding-bottom: 20px;
  }
}
@media all and (max-width: 767px) {
  .topMenu {
    display: none;
  }

  .modal h2 {
    font-size: 20px !important;
  }
  .modal .modalContent {
    font-size: 14px !important;
  }
  .modal .crossIcon {
    top: 15px;
    right: 15px;
  }

  h1 {
    font-size: 28px !important;
  }

  h2, h3 {
    font-size: 22px !important;
  }

  .contentPanel {
    font-size: 13px;
  }

  .regularPage nav {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .regularPage .logo {
    height: 37px;
    width: auto;
  }
  .regularPage .logo img {
    width: 90px;
    height: auto;
  }
  .regularPage .menuButton {
    top: 22px;
  }
}
@media all and (max-width: 640px) {
  .topMenu, nav .menuButton {
    right: 18px;
  }

  nav, .contentPanel {
    padding-left: 18px;
    padding-right: 18px;
  }

  .modalContent {
    width: 100% !important;
  }
  .modalContent .submitButton {
    width: calc(100% - 28px) !important;
  }

  .checkboxText {
    /*display: block;*/
    /*width: 100%;*/
    top: 0 !important;
  }

  .shipToDifferentAddress {
    text-align: center !important;
  }
  .shipToDifferentAddress .checkboxText {
    top: 0 !important;
  }
}
@media all and (max-width: 639px) {
  .menuButton span.label {
    display: none!important;
  }

  .sideMenu {
    width: 227px;
    padding-left: 20px;
    right: -227px;
  }

  nav .menuButton.menuShowing {
    -webkit-transform: translateX(-227px);
    -moz-transform: translateX(-227px);
    -ms-transform: translateX(-227px);
    -o-transform: translateX(-227px);
    transform: translateX(-227px);
  }

  .sideMenu a {
    font-size: 14px;
    margin-bottom: 12px;
  }

  .contentWrapper.menuShowing {
    left: -227px;
  }

  nav.fixedNav.menuShowing {
    left: -227px;
  }
}

@media all and (max-width: 479px) {
  .checkoutNav .details {
    margin-left: 20px;
  }
}

/* Custom */
@media all and (max-width: 340px) {
 .mountingPanel .nextButton .expendable {
  display: none;
 }
}

/* Layer slider fixes */
.ls-container {
  height: 100%!important;
}

/* CSS arrow */
.css-arrow {
    display: inline-block;
    font-style: normal;
    position: relative;

    top: -1px;
    width: 10px;
    height: 10px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(45deg) ;
    -ms-transform: rotate(45deg) ;
    -o-transform: rotate(45deg) ;
    transform: rotate(45deg) ;
  }
}